/* CSS Document */
.content_title {
	width: 710px;
	margin: auto;
	border: 1px solid #cccccc;
	margin-top: 20px;
	padding-bottom: 10px;
}

.content_text {
	padding-left: 5px;
	padding-right: 5px;
	height: 40px;
	line-height: 40px;
	margin-bottom:5px;
	border-bottom: 1px solid #cccccc;
}

.huodong_jt {
	background: url(../img/huodong.bmp);
	width: 11px;
	height: 16px;
	display: block;
	margin-top: 12px;
	float: left;
}

.content_text_title {
	font-weight: bold;
	color: #0080c2;
	margin-left: 10px;
}

.content_small_title {
	color: #0080c2;
}

.btn_height {
	height: 30px;
}

.btn_f {
	float: right;
	margin-right:25px;
}

.btn_f ul {
	min-width:inherit;
}

.title_text {
	float: left;
	font-weight: bold;
	margin-left: 23px;
	font-size: 12px;
	margin-bottom: 0;
}

.an_text {
	margin-left: 105px;
	font-size: 12px;
	margin-bottom: 0;
}

.table_h {
	margin: auto;
	margin-top: 0;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}